/*

Theme Name: X - Child Theme: Farm Food
Theme URI: http://theme.co/x/
Author: Michiel de Weerd
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 1.0.0
Template: x

*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/*
https://css-tricks.com/almanac/properties/i/image-rendering/
https://gehrcke.de/2014/11/css-crispy-downscaled-images/

*/

/*
img {
    image-rendering: crisp-edges;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
}
*/

.x-nav-tabs > li > a {
    color: #000000;
    background-color: #f7f7f7;
}

@media (max-width: 979px) {
    .x-sidebar {
        margin-top: 2em
    }
    .x-main {
        margin-top: 2em
    }
}

.x-iso-container-posts.cols-2 .entry-wrap {
    padding: 3.75% 4.25%;
}

p.p-meta {
display: none;
}

.entry-title {
    display: none;
}

/* Quality Assurance */

#qa-outer {
    margin: 0 auto;
    position: relative;
    width: 600px;
}

#qa-first {
    font-size: larger;
    font-variant: normal;
    font-weight: bolder;
}

#qa-background {
    background: url('/gfx/QA/kwaliteitsgarantie-600px.png');
    width: 600px;
    height: 394px;
}

#qa-tekst {
    position: relative;
    text-align: center;
    top: 90px;
    line-height: 1.25;
}

#qa-tekst p {
    text-align: center;
}

#qa-last {
    float: right;
    font-size: larger;
    font-variant: normal;
    font-weight: bolder;
}

/* Quality Assurance */

p {
    text-align: justify;
}

.h-landmark {
    letter-spacing: 3px;
}

.entry-wrap {
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.5);
    display: block;
    padding: 60px;
}

#megaMenu {
    left: -25px;
}


#megaMenu.megaFullWidth {
    width: 1140px;
}

#search-2 {
    position: relative;
    width: 100%;
}

.widget.widget_theme_navigation_enhanced {
    background: none repeat scroll 0 0 #FFFFFF;
    # background: url("/gfx/content-back.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: -25px;
    position: relative;
    width: 124%;
}

.widget ul li a, .widget ol li a, .x-comment-time {
    color: #303030;
}

#my_function1 {
    background: none repeat scroll 0 0 #FFFFFF;
    left: -25px;
    position: relative;
    width: 124%;
}



.page_item.current_page_item {
    font-weight: bold;
    font-variant: small-caps;
}

/* site content */
#top {
    background: url('/gfx/body2.jpg');
}

.x-colophon {
    background: url('/gfx/body2.jpg');
}

/* top navbar */
.x-navbar {
    background: url("/gfx/top2.jpg");
}

.x-breadcrumb-wrap {
    background: none;
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    font-size: 12px;
    font-weight: bold;
    line-height: -1;
    min-height: 40px;
}

.x-breadcrumbs {
    float: left;
    position: relative;
    width: auto;
}

h1, .h1 {
    font-size: 180%;
    line-height: 1.25;
    margin-top: 0em;
}

h2, .h2 {
    font-size: 160%;
    line-height: 1.25;
    margin-top: 0em;
}

h3, .h3 {
    font-size: 140%;
    line-height: 1.2n5;
    margin-top: 0em;
}

h4, .h4 {
    font-size: 120%;
    line-height: 1.5;
    margin-top: 0em;
}

h5, .h5 {
    font-size: 110%;
    line-height: 1.5;
    margin-top: 0em;
}

h6, .h6 {
    font-size: 220%;
    line-height: 1.5;
    margin-top: 0em;
}

.entry-wrap {
  padding: 15px 35px;
  color: #303030;
  # background: url("/gfx/content-back.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  background: #fefefe;
}

@media (max-width: 767px) {
    .entry-wrap {
      padding: 10px 10px;
      font-size: 20px;
      color: #303030;
      color: #000000;
      background: #fefefe;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .entry-wrap {
      padding: 10px 15px;
      font-size: 20px;
      color: #303030;
      color: #000000;
      background: #fefefe;
    }
}


.x-navbar-inner {
    min-height: 135px;
}


#lang_sel_footer {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    width: 93%;
    background: #F0F0F0;
    background: url("/gfx/top2.jpg");
}




#lang_sel_footer ul {
    margin: 0 auto;
    width: 100%;
}

.x-colophon.bottom .x-colophon-content {
    margin-bottom: 10px;
    margin-top: 10px;
}

/*
.x-container-fluid.offset {
    margin: 42px auto;
}
*/

/* ---[ Responsive Menu Pro ]--------------------------------------------------------------------------------------------------------------------------------------------------- */

/* Code could ALSO been in http://farmfood.name/wp-admin/admin.php?page=responsive-menu-pro */

/*
#responsive-menu-pro-container #responsive-menu-pro .responsive-menu-pro-item-current-parent > a {
    background-color: rgba(180, 180, 55, 0.35) !important;
    border-color: #dadada;
    color: #000;
}
*/

#responsive-menu-pro .responsive-menu-pro-item-has-children > a {
    background-color: rgba(100, 100, 100, 0.3) !important;
    border-color: #dadada;
    font-variant: small-caps;
    font-weight: bold;
    color: rgba(20, 20, 20, 1) !important;
	text-shadow: -1px 1px 1px rgba(255, 255, 255, 1);
}

.page_item.current_page_item {
    font-weight: bold;
    font-variant: normal;
    font-style: italic;
}


/* ------------------------------------------------------------------------------------------------------------------------------------------------------
// Move inline CSS to external file
// https://theme.co/x/member/forums/topic/move-inline-css-to-external-file/
// 1. get from html source
// 2. run through: http://unminify.com/;
*/


/* ------------------------------------------------------------------------------------------------------------------------------------------------------
// Move inline CSS to external file
*/

@import url("vds-style.css");
